Index: ram/sedisp.s
===================================================================
--- ram/sedisp.s	(revision 84c01255fcf53ea395d67ce5468972fe0ba4aca6)
+++ ram/sedisp.s	(revision 8325447d07a5d175402b922c7c6881b9bbf0a20d)
@@ -17,36 +17,36 @@
 		.text
 
-		.xdef	_se_disp
-
-		.xdef	_ac_code
+		.xdef	se_disp
+
+		.xdef	ac_code
 		.xdef	numstr
 
-		.xref	_dclkmd
-		.xref	_dsgmodz
-		.xref	_fromfpu
-		.xref	_mpcupd
-		.xref	_vputa
-		.xref	_vputc
-		.xref	_vputs
-
-		.xref	_angroup
-		.xref	_ctrsw
-		.xref	_grpstat
-		.xref	_ins2grp
-		.xref	_ndisp
-		.xref	_obj8
-		.xref	_gdfsep
-		.xref	_lastvel
-		.xref	_nsvtab
-		.xref	_velflag
-		.xref	_vrbw08
-		.xref	_vrbw09
-		.xref	_vrbw10
-		.xref	_vrbw11
-		.xref	_vrbw12
-		.xref	_vrbw13
-		.xref	_vrbw14
-		.xref	_vrbw15
-		.xref	_vrcw
+		.xref	dclkmd
+		.xref	dsgmodz
+		.xref	fromfpu
+		.xref	mpcupd
+		.xref	vputa
+		.xref	vputc
+		.xref	vputs
+
+		.xref	angroup
+		.xref	ctrsw
+		.xref	grpstat
+		.xref	ins2grp
+		.xref	ndisp
+		.xref	obj8
+		.xref	gdfsep
+		.xref	lastvel
+		.xref	nsvtab
+		.xref	velflag
+		.xref	vrbw08
+		.xref	vrbw09
+		.xref	vrbw10
+		.xref	vrbw11
+		.xref	vrbw12
+		.xref	vrbw13
+		.xref	vrbw14
+		.xref	vrbw15
+		.xref	vrcw
 
 		.page
@@ -132,5 +132,5 @@
 | hardware limited by the maximum rate of the timer, and the VSDD update rate.
 
-_se_disp:	link	a6,#0			| allocate and link stack frame
+se_disp:	link	a6,#0			| allocate and link stack frame
 		movea.l	P_EP(a6),a0		| get event pointer 'ep' into a0
 		move.b	E_TYPE(a0),d1		| get event type into d1.W
@@ -170,5 +170,5 @@
 		move.w	d0,d1			| save group in d1
 		add.w	d0,d0			| make d0 a word offset
-		lea	_grpstat,a1		| check grpstat[grp]
+		lea	grpstat,a1		| check grpstat[grp]
 		tst.w	0(a1,d0.W)		| ...
 		beq	dsexit			| done if not enabled
@@ -177,5 +177,5 @@
 		beq	dsnb0			| jump if not center slice
 
-		tst.w	_velflag		| see if we display velocity
+		tst.w	velflag			| see if we display velocity
 		beq	dsnvx			| jump if not
 
@@ -185,5 +185,5 @@
 		move.w	d1,d2			| point into lastvel[]
 		add.w	d2,d2			| ...
-		lea	_lastvel,a1		| ...
+		lea	lastvel,a1		| ...
 		move.w	d0,0(a1,d2.W)		| update lastvel[group]
 		ext.l	d0			| scale
@@ -214,6 +214,6 @@
 		move.w	d0,-(a7)		| put column on stack
 		move.w	#5,-(a7)		| put row on stack
-		move.l	_obj8,-(a7)		| put VSDD address on stack
-		jsr	_vputs			| update the screen
+		move.l	obj8,-(a7)		| put VSDD address on stack
+		jsr	vputs			| update the screen
 		add.l	#14,a7			| clean up stack
 		movea.l	(a7)+,a0		| restore event pointer
@@ -225,10 +225,10 @@
 		bcc	dsnv2			| jump if in MS byte
 
-		bset	d0,_vrbw12+1		| set group bit in LS byte
+		bset	d0,vrbw12+1		| set group bit in LS byte
 		bra	dsnv3			| ...
 
-dsnv2:		bset	d0,_vrbw12		| set group bit in MS byte
-
-dsnv3:		bset	#4,_vrcw		| set video reset type bit
+dsnv2:		bset	d0,vrbw12		| set group bit in MS byte
+
+dsnv3:		bset	#4,vrcw			| set video reset type bit
 		move.w	(a7)+,d2		| get new-note flag from stack
 
@@ -244,9 +244,9 @@
 		bgt	dsexit			| done if not displayable
 
-		move.l	_gdfsep,d0		| quit if no elements left
-		beq	dsexit			| ...
-
-		movea.l	d0,a1			| a1 = gdsp
-		move.l	G_NEXT(a1),_gdfsep	| gdfsep = gdsp->next
+		move.l	gdfsep,d0		| quit if no elements left
+		beq	dsexit			| ...
+
+		movea.l	d0,a1			| a1 = gdsp
+		move.l	G_NEXT(a1),gdfsep	| gdfsep = gdsp->next
 		clr.w	d2			| d2 = ep->group
 		move.b	E_GROUP(a0),d2		| ...
@@ -256,9 +256,9 @@
 		move.l	a1,0(a2,d2.W)		| gdstb[ep->group] = gdsp
 		move.w	d1,G_NOTE(a1)		| gdsp->note = nn
-		lea	_nsvtab,a2		| a2 points at nsvtab
+		lea	nsvtab,a2		| a2 points at nsvtab
 		tst.b	0(a2,d1.W)		| check nsvtab[nn]
 		beq	dsnb1			| jump if natural note
 
-		move.b	_ac_code,d1		| setup for an accidental note
+		move.b	ac_code,d1		| setup for an accidental note
 		bra	dsnb2			| ...
 
@@ -284,5 +284,5 @@
 		move.b	E_GROUP(a0),d0		| ... in d0
 		add.w	d0,d0			| ... as a word offset
-		lea	_grpstat,a1		| check grpstat[grp]
+		lea	grpstat,a1		| check grpstat[grp]
 		tst.w	0(a1,d0.W)		| ...
 		beq	dsexit			| done if not enabled
@@ -341,16 +341,16 @@
 		move.w	#6,-(a7)		| put column on stack
 		move.w	#0,-(a7)		| put row on stack
-		move.l	_obj8,-(a7)		| put sbase on stack
-		jsr	_vputs			| update the screen
+		move.l	obj8,-(a7)		| put sbase on stack
+		jsr	vputs			| update the screen
 		add.l	#14,a7			| clean up stack
-		bset	#4,_vrcw+1		| set video reset type bit
-		tst.w	_ctrsw			| update center for scupd ?
-		beq	dsexit			| done if not
-
-dsbgn0:		move.l	_gdfsep,d0		| quit if no elements left
-		beq	dsexit			| ...
-
-		movea.l	d0,a1			| a1 = gdsp
-		move.l	G_NEXT(a1),_gdfsep	| gdfsep = gdsp->next
+		bset	#4,vrcw+1		| set video reset type bit
+		tst.w	ctrsw			| update center for scupd ?
+		beq	dsexit			| done if not
+
+dsbgn0:		move.l	gdfsep,d0		| quit if no elements left
+		beq	dsexit			| ...
+
+		movea.l	d0,a1			| a1 = gdsp
+		move.l	G_NEXT(a1),gdfsep	| gdfsep = gdsp->next
 		move.w	#48,d2			| d2 = event PRIORITY * 4
 		movea.l	P_SL(a6),a2		| a2 points at gdstb
@@ -368,12 +368,12 @@
 		beq	dssend0			| jump if not
 
-		tst.w	_ctrsw			| update center for scupd ?
-		beq	dsexit			| done if not
-
-dssend0:	move.l	_gdfsep,d0		| quit if no elements left
-		beq	dsexit			| ...
-
-		movea.l	d0,a1			| a1 = gdsp
-		move.l	G_NEXT(a1),_gdfsep	| gdfsep = gdsp->next
+		tst.w	ctrsw			| update center for scupd ?
+		beq	dsexit			| done if not
+
+dssend0:	move.l	gdfsep,d0		| quit if no elements left
+		beq	dsexit			| ...
+
+		movea.l	d0,a1			| a1 = gdsp
+		move.l	G_NEXT(a1),gdfsep	| gdfsep = gdsp->next
 		move.w	#48,d2			| d2 = event PRIORITY * 4
 		movea.l	P_SL(a6),a2		| a2 points at gdstb
@@ -389,9 +389,9 @@
 		bne	dsexit			| done if so
 
-		move.l	_gdfsep,d0		| quit if no elements left
-		beq	dsexit			| ...
-
-		movea.l	d0,a1			| a1 = gdsp
-		move.l	G_NEXT(a1),_gdfsep	| gdfsep = gdsp->next
+		move.l	gdfsep,d0		| quit if no elements left
+		beq	dsexit			| ...
+
+		movea.l	d0,a1			| a1 = gdsp
+		move.l	G_NEXT(a1),gdfsep	| gdfsep = gdsp->next
 		move.w	#48,d2			| d2 = event PRIORITY * 4
 		movea.l	P_SL(a6),a2		| a2 points at gdstb
@@ -416,16 +416,16 @@
 		move.w	#19,-(a7)		| put column on stack
 		move.w	#1,-(a7)		| put row on stack
-		move.l	_obj8,-(a7)		| put sbase on stack
-		jsr	_vputc			| display character
+		move.l	obj8,-(a7)		| put sbase on stack
+		jsr	vputc			| display character
 		add.l	#12,a7			| clean up stack
-		bset	#1,_vrcw+1		| set video reset type bit
-		tst.w	_ctrsw			| update center for scupd ?
-		beq	dsexit			| done if not
-
-dstune0:	move.l	_gdfsep,d0		| quit if no elements left
-		beq	dsexit			| ...
-
-		movea.l	d0,a1			| a1 = gdsp
-		move.l	G_NEXT(a1),_gdfsep	| gdfsep = gdsp->next
+		bset	#1,vrcw+1		| set video reset type bit
+		tst.w	ctrsw			| update center for scupd ?
+		beq	dsexit			| done if not
+
+dstune0:	move.l	gdfsep,d0		| quit if no elements left
+		beq	dsexit			| ...
+
+		movea.l	d0,a1			| a1 = gdsp
+		move.l	G_NEXT(a1),gdfsep	| gdfsep = gdsp->next
 		move.w	#52,d2			| d2 = event PRIORITY * 4
 		movea.l	P_SL(a6),a2		| a2 points at gdstb
@@ -443,5 +443,5 @@
 		move.b	E_DATA1(a0),d0		| ... in d0
 		add.w	d0,d0			| ... as a word offset
-		lea	_grpstat,a1		| check grpstat[grp]
+		lea	grpstat,a1		| check grpstat[grp]
 		tst.w	0(a1,d0.W)		| ...
 		beq	dsexit			| done if not enabled
@@ -497,6 +497,6 @@
 		move.w	d1,-(a7)		| ...
 		move.w	#3,-(a7)		| ...
-		move.l	_obj8,-(a7)		| ...
-		jsr	_vputs			| ...
+		move.l	obj8,-(a7)		| ...
+		jsr	vputs			| ...
 		add.l	#14,a7			| ...
 		move.w	(a7)+,d0		| get group number
@@ -504,19 +504,19 @@
 		bcc	dstrns5			| jump if in MS byte
 
-		bset	d0,_vrbw09+1		| set group bit in LS byte
+		bset	d0,vrbw09+1		| set group bit in LS byte
 		bra	dstrns6			| ...
 
 dstrns5:	sub.w	#8,d0			| adjust for byte
-		bset	d0,_vrbw09		| set group bit in MS byte
-
-dstrns6:	bset	#1,_vrcw		| set video reset type bit
-		tst.w	_ctrsw			| update center for scupd ?
-		beq	dsexit			| done if not
-
-dstrns0:	move.l	_gdfsep,d0		| quit if no elements left
-		beq	dsexit			| ...
-
-		movea.l	d0,a1			| a1 = gdsp
-		move.l	G_NEXT(a1),_gdfsep	| gdfsep = gdsp->next
+		bset	d0,vrbw09		| set group bit in MS byte
+
+dstrns6:	bset	#1,vrcw			| set video reset type bit
+		tst.w	ctrsw			| update center for scupd ?
+		beq	dsexit			| done if not
+
+dstrns0:	move.l	gdfsep,d0		| quit if no elements left
+		beq	dsexit			| ...
+
+		movea.l	d0,a1			| a1 = gdsp
+		move.l	G_NEXT(a1),gdfsep	| gdfsep = gdsp->next
 		move.w	#52,d2			| d2 = event PRIORITY * 4
 		movea.l	P_SL(a6),a2		| a2 points at gdstb
@@ -534,5 +534,5 @@
 		move.b	E_DATA1(a0),d0		| ... in d0
 		add.w	d0,d0			| ... as a word offset
-		lea	_grpstat,a1		| check grpstat[grp]
+		lea	grpstat,a1		| check grpstat[grp]
 		tst.w	0(a1,d0.W)		| ...
 		beq	dsexit			| done if not enabled
@@ -560,6 +560,6 @@
 		move.w	d0,-(a7)		| put column on stack
 		move.w	#4,-(a7)		| put row on stack
-		move.l	_obj8,-(a7)		| put object address on stack
-		jsr	_vputc			| update the screen
+		move.l	obj8,-(a7)		| put object address on stack
+		jsr	vputc			| update the screen
 		add.l	#12,a7			| clean up stack
 		move.w	(a7)+,d0		| get group number
@@ -567,20 +567,20 @@
 		bcc	dsdyn1			| jump if in MS word
 
-		bset	d0,_vrbw10+1		| set group bit in LS byte
+		bset	d0,vrbw10+1		| set group bit in LS byte
 		bra	dsdyn2			| ...
 
 dsdyn1:		sub.w	#8,d0			| adjust for for byte
-		bset	d0,_vrbw10		| set group bit in MS byte
-
-dsdyn2:		bset	#2,_vrcw		| set video reset type bit
-		tst.w	_ctrsw			| update center for scupd ?
-		beq	dsexit			| done if not
-
-		.page
-dsdyn00:	move.l	_gdfsep,d0		| quit if no elements left
-		beq	dsexit			| ...
-
-		movea.l	d0,a1			| a1 = gdsp
-		move.l	G_NEXT(a1),_gdfsep	| gdfsep = gdsp->next
+		bset	d0,vrbw10		| set group bit in MS byte
+
+dsdyn2:		bset	#2,vrcw			| set video reset type bit
+		tst.w	ctrsw			| update center for scupd ?
+		beq	dsexit			| done if not
+
+		.page
+dsdyn00:	move.l	gdfsep,d0		| quit if no elements left
+		beq	dsexit			| ...
+
+		movea.l	d0,a1			| a1 = gdsp
+		move.l	G_NEXT(a1),gdfsep	| gdfsep = gdsp->next
 		move.w	#52,d2			| d2 = event PRIORITY * 4
 		movea.l	P_SL(a6),a2		| a2 points at gdstb
@@ -598,5 +598,5 @@
 		move.b	E_DATA1(a0),d0		| ... in d0
 		add.w	d0,d0			| ... as a word offset
-		lea	_grpstat,a1		| check grpstat[grp]
+		lea	grpstat,a1		| check grpstat[grp]
 		tst.w	0(a1,d0.W)		| ...
 		beq	dsexit			| done if not enabled
@@ -624,6 +624,6 @@
 		move.w	d0,-(a7)		| put column on stack
 		move.w	#4,-(a7)		| put row on stack
-		move.l	_obj8,-(a7)		| put object address on stack
-		jsr	_vputc			| update the screen
+		move.l	obj8,-(a7)		| put object address on stack
+		jsr	vputc			| update the screen
 		add.l	#12,a7			| clean up stack
 		move.w	(a7)+,d0		| get group number
@@ -631,20 +631,20 @@
 		bcc	dslocn1			| jump if in MS word
 
-		bset	d0,_vrbw11+1		| set group bit in LS byte
+		bset	d0,vrbw11+1		| set group bit in LS byte
 		bra	dslocn2			| ...
 
 dslocn1:	sub.w	#8,d0			| adjust for for byte
-		bset	d0,_vrbw11		| set group bit in MS byte
-
-dslocn2:	bset	#3,_vrcw		| set video reset type bit
-		tst.w	_ctrsw			| update center for scupd ?
-		beq	dsexit			| done if not
-
-		.page
-dsloc00:	move.l	_gdfsep,d0		| quit if no elements left
-		beq	dsexit			| ...
-
-		movea.l	d0,a1			| a1 = gdsp
-		move.l	G_NEXT(a1),_gdfsep	| gdfsep = gdsp->next
+		bset	d0,vrbw11		| set group bit in MS byte
+
+dslocn2:	bset	#3,vrcw			| set video reset type bit
+		tst.w	ctrsw			| update center for scupd ?
+		beq	dsexit			| done if not
+
+		.page
+dsloc00:	move.l	gdfsep,d0		| quit if no elements left
+		beq	dsexit			| ...
+
+		movea.l	d0,a1			| a1 = gdsp
+		move.l	G_NEXT(a1),gdfsep	| gdfsep = gdsp->next
 		move.w	#52,d2			| d2 = event PRIORITY * 4
 		movea.l	P_SL(a6),a2		| a2 points at gdstb
@@ -663,5 +663,5 @@
 		andi.w	#0x000F,d0		| ... in d0
 		add.w	d0,d0			| ... as a word offset
-		lea	_grpstat,a1		| check grpstat[grp]
+		lea	grpstat,a1		| check grpstat[grp]
 		tst.w	0(a1,d0.W)		| ...
 		beq	dsexit			| done if not enabled
@@ -670,5 +670,5 @@
 		beq	dsanrs0			| jump if not
 
-		move.w	_angroup,d2		| see if we display
+		move.w	angroup,d2		| see if we display
 		bmi	dsexit			| jump if not
 
@@ -692,19 +692,19 @@
 		move.w	d1,-(a7)		| put column on stack
 		move.w	#7,-(a7)		| put row on stack
-		move.l	_obj8,-(a7)		| put sbase on stack
-		jsr	_vputc			| update the screen
+		move.l	obj8,-(a7)		| put sbase on stack
+		jsr	vputc			| update the screen
 		add.l	#12,a7			| clean up stack
 		move.w	(a7)+,d0		| get variable number
-		bset	d0,_vrbw13+1		| set variable bit
-		bset	#5,_vrcw		| set video reset type bit
-		tst.w	_ctrsw			| update center for scupd ?
-		beq	dsexit			| done if not
-
-		.page
-dsanrs0:	move.l	_gdfsep,d0		| quit if no elements left
-		beq	dsexit			| ...
-
-		movea.l	d0,a1			| a1 = gdsp
-		move.l	G_NEXT(a1),_gdfsep	| gdfsep = gdsp->next
+		bset	d0,vrbw13+1		| set variable bit
+		bset	#5,vrcw			| set video reset type bit
+		tst.w	ctrsw			| update center for scupd ?
+		beq	dsexit			| done if not
+
+		.page
+dsanrs0:	move.l	gdfsep,d0		| quit if no elements left
+		beq	dsexit			| ...
+
+		movea.l	d0,a1			| a1 = gdsp
+		move.l	G_NEXT(a1),gdfsep	| gdfsep = gdsp->next
 		move.w	#52,d2			| d2 = event PRIORITY * 4
 		movea.l	P_SL(a6),a2		| a2 points at gdstb
@@ -719,5 +719,5 @@
 | dsanvl -- display analog value
 | ------    --------------------
-dsanvl:		move.w	_angroup,d2		| see if we display
+dsanvl:		move.w	angroup,d2		| see if we display
 		bmi	dsexit			| jump if not
 
@@ -726,5 +726,5 @@
 		andi.w	#0x000F,d0		| ... in d0
 		add.w	d0,d0			| ... as a word offset
-		lea	_grpstat,a1		| check grpstat[grp]
+		lea	grpstat,a1		| check grpstat[grp]
 		tst.w	0(a1,d0.W)		| ...
 		beq	dsexit			| done if not enabled
@@ -777,18 +777,18 @@
 		move.w	d1,-(a7)		| put column on stack
 		move.w	#7,-(a7)		| put row on stack
-		move.l	_obj8,-(a7)		| put sbase on stack
-		jsr	_vputs			| update the screen
+		move.l	obj8,-(a7)		| put sbase on stack
+		jsr	vputs			| update the screen
 		add.l	#14,a7			| clean up stack
 		move.w	(a7)+,d0		| get variable number
-		bset	d0,_vrbw14+1		| set variable bit
-		bset	#6,_vrcw		| set video reset type bit
-		tst.w	_ctrsw			| update center for scupd ?
-		beq	dsexit			| done if not
-
-dsanvl0:	move.l	_gdfsep,d0		| quit if no elements left
-		beq	dsexit			| ...
-
-		movea.l	d0,a1			| a1 = gdsp
-		move.l	G_NEXT(a1),_gdfsep	| gdfsep = gdsp->next
+		bset	d0,vrbw14+1		| set variable bit
+		bset	#6,vrcw			| set video reset type bit
+		tst.w	ctrsw			| update center for scupd ?
+		beq	dsexit			| done if not
+
+dsanvl0:	move.l	gdfsep,d0		| quit if no elements left
+		beq	dsexit			| ...
+
+		movea.l	d0,a1			| a1 = gdsp
+		move.l	G_NEXT(a1),gdfsep	| gdfsep = gdsp->next
 		move.w	#52,d2			| d2 = event PRIORITY * 4
 		movea.l	P_SL(a6),a2		| a2 points at gdstb
@@ -807,5 +807,5 @@
 
 		move.l	a0,-(a7)		| stash a0
-		jsr	_mpcupd			| update changed stuff
+		jsr	mpcupd			| update changed stuff
 		movea.l	(a7)+,a0		| restore a0
 		clr.w	d1			| get assignment
@@ -822,16 +822,16 @@
 		move.w	#11,-(a7)		| put column on stack
 		move.w	#1,-(a7)		| put row on stack
-		move.l	_obj8,-(a7)		| put sbase on stack
-		jsr	_vputs			| update the screen
+		move.l	obj8,-(a7)		| put sbase on stack
+		jsr	vputs			| update the screen
 		add.l	#14,a7			| clean up stack
-		bset	#0,_vrcw+1		| set video reset type bit
-		tst.w	_ctrsw			| update center for scupd ?
-		beq	dsexit			| done if not
-
-dsasgn0:	move.l	_gdfsep,d0		| quit if no elements left
-		beq	dsexit			| ...
-
-		movea.l	d0,a1			| a1 = gdsp
-		move.l	G_NEXT(a1),_gdfsep	| gdfsep = gdsp->next
+		bset	#0,vrcw+1		| set video reset type bit
+		tst.w	ctrsw			| update center for scupd ?
+		beq	dsexit			| done if not
+
+dsasgn0:	move.l	gdfsep,d0		| quit if no elements left
+		beq	dsexit			| ...
+
+		movea.l	d0,a1			| a1 = gdsp
+		move.l	G_NEXT(a1),gdfsep	| gdfsep = gdsp->next
 		move.w	#56,d2			| d2 = event PRIORITY * 4
 		movea.l	P_SL(a6),a2		| a2 points at gdstb
@@ -868,16 +868,16 @@
 		move.w	#27,-(a7)		| put column on stack
 		move.w	#1,-(a7)		| put row on stack
-		move.l	_obj8,-(a7)		| put sbase on stack
-		jsr	_vputs			| display tempo
+		move.l	obj8,-(a7)		| put sbase on stack
+		jsr	vputs			| display tempo
 		add.l	#14,a7			| clean up stack
-		bset	#2,_vrcw+1		| set video reset type bit
-		tst.w	_ctrsw			| update center for scupd ?
-		beq	dsexit			| done if not
-
-dstmpo0:	move.l	_gdfsep,d0		| quit if no elements left
-		beq	dsexit			| ...
-
-		movea.l	d0,a1			| a1 = gdsp
-		move.l	G_NEXT(a1),_gdfsep	| gdfsep = gdsp->next
+		bset	#2,vrcw+1		| set video reset type bit
+		tst.w	ctrsw			| update center for scupd ?
+		beq	dsexit			| done if not
+
+dstmpo0:	move.l	gdfsep,d0		| quit if no elements left
+		beq	dsexit			| ...
+
+		movea.l	d0,a1			| a1 = gdsp
+		move.l	G_NEXT(a1),gdfsep	| gdfsep = gdsp->next
 		move.w	#56,d2			| d2 = event PRIORITY * 4
 		movea.l	P_SL(a6),a2		| a2 points at gdstb
@@ -895,27 +895,27 @@
 		beq	dsstop0			| jump if not
 
-		jsr	_dclkmd			| show that clock is stopped
+		jsr	dclkmd			| show that clock is stopped
 		move.w	#AT08,-(a7)		| put attribute on stack
 		move.w	#40,-(a7)		| put 1st column on stack
 		move.w	#1,-(a7)		| put row on stack
-		move.l	_obj8,-(a7)		| put sbase on stack
-		jsr	_vputa			| hilite first column
+		move.l	obj8,-(a7)		| put sbase on stack
+		jsr	vputa			| hilite first column
 		move.w	#41,COL(a7)		| put 2nd column on stack
-		jsr	_vputa			| hilite second column
+		jsr	vputa			| hilite second column
 		move.w	#42,COL(a7)		| put 3rd column on stack
-		jsr	_vputa			| hilite third column
+		jsr	vputa			| hilite third column
 		move.w	#43,COL(a7)		| put 4th column on stack
-		jsr	_vputa			| hilite fourth column
+		jsr	vputa			| hilite fourth column
 		add.l	#10,a7			| clean up stack
-		bset	#7,_vrcw		| set video reset type bits
-		bset	#0,_vrbw15		| ...
-		tst.w	_ctrsw			| update center for scupd ?
-		beq	dsexit			| done if not
-
-dsstop0:	move.l	_gdfsep,d0		| quit if no elements left
-		beq	dsexit			| ...
-
-		movea.l	d0,a1			| a1 = gdsp
-		move.l	G_NEXT(a1),_gdfsep	| gdfsep = gdsp->next
+		bset	#7,vrcw			| set video reset type bits
+		bset	#0,vrbw15		| ...
+		tst.w	ctrsw			| update center for scupd ?
+		beq	dsexit			| done if not
+
+dsstop0:	move.l	gdfsep,d0		| quit if no elements left
+		beq	dsexit			| ...
+
+		movea.l	d0,a1			| a1 = gdsp
+		move.l	G_NEXT(a1),gdfsep	| gdfsep = gdsp->next
 		move.w	#56,d2			| d2 = event PRIORITY * 4
 		movea.l	P_SL(a6),a2		| a2 points at gdstb
@@ -936,23 +936,23 @@
 		move.w	#45,-(a7)		| put 1st column on stack
 		move.w	#1,-(a7)		| put row on stack
-		move.l	_obj8,-(a7)		| put sbase on stack
-		jsr	_vputa			| hilite first column
+		move.l	obj8,-(a7)		| put sbase on stack
+		jsr	vputa			| hilite first column
 		move.w	#46,COL(a7)		| put 2nd column on stack
-		jsr	_vputa			| hilite second column
+		jsr	vputa			| hilite second column
 		move.w	#47,COL(a7)		| put 3rd column on stack
-		jsr	_vputa			| hilite third column
+		jsr	vputa			| hilite third column
 		move.w	#48,COL(a7)		| put 4th column on stack
-		jsr	_vputa			| hilite fourth column
+		jsr	vputa			| hilite fourth column
 		add.l	#10,a7			| clean up stack
-		bset	#7,_vrcw		| set video reset type bits
-		bset	#1,_vrbw15		| ...
-		tst.w	_ctrsw			| update center for scupd ?
-		beq	dsexit			| done if not
-
-dsnext0:	move.l	_gdfsep,d0		| quit if no elements left
-		beq	dsexit			| ...
-
-		movea.l	d0,a1			| a1 = gdsp
-		move.l	G_NEXT(a1),_gdfsep	| gdfsep = gdsp->next
+		bset	#7,vrcw			| set video reset type bits
+		bset	#1,vrbw15		| ...
+		tst.w	ctrsw			| update center for scupd ?
+		beq	dsexit			| done if not
+
+dsnext0:	move.l	gdfsep,d0		| quit if no elements left
+		beq	dsexit			| ...
+
+		movea.l	d0,a1			| a1 = gdsp
+		move.l	G_NEXT(a1),gdfsep	| gdfsep = gdsp->next
 		move.w	#56,d2			| d2 = event PRIORITY * 4
 		movea.l	P_SL(a6),a2		| a2 points at gdstb
@@ -970,12 +970,12 @@
 		beq	dsgrp0			| jump if not
 
-		tst.w	_ctrsw			| update center for scupd ?
-		beq	dsexit			| done if not
-
-dsgrp0:		move.l	_gdfsep,d0		| quit if no elements left
-		beq	dsexit			| ...
-
-		movea.l	d0,a1			| a1 = gdsp
-		move.l	G_NEXT(a1),_gdfsep	| gdfsep = gdsp->next
+		tst.w	ctrsw			| update center for scupd ?
+		beq	dsexit			| done if not
+
+dsgrp0:		move.l	gdfsep,d0		| quit if no elements left
+		beq	dsexit			| ...
+
+		movea.l	d0,a1			| a1 = gdsp
+		move.l	G_NEXT(a1),gdfsep	| gdfsep = gdsp->next
 		move.w	#60,d2			| d2 = event PRIORITY * 4
 		movea.l	P_SL(a6),a2		| a2 points at gdstb
@@ -993,5 +993,5 @@
 		move.b	E_DATA1(a0),d0		| ... in d0
 		add.w	d0,d0			| ... as a word offset
-		lea	_grpstat,a1		| check grpstat[grp]
+		lea	grpstat,a1		| check grpstat[grp]
 		tst.w	0(a1,d0.W)		| ...
 		beq	dsexit			| done if not enabled
@@ -1000,5 +1000,5 @@
 		beq	dsins00			| jump if not
 
-		lea	_ins2grp,a1		| point at ins2grp[]
+		lea	ins2grp,a1		| point at ins2grp[]
 		clr.w	d0			| get instrument number
 		move.b	E_DATA2(a0),d0		| ... in d0
@@ -1026,6 +1026,6 @@
 		move.w	d0,-(a7)		| put column on stack
 		move.w	#2,-(a7)		| put row on stack
-		move.l	_obj8,-(a7)		| put object address on stack
-		jsr	_vputs			| update the screen
+		move.l	obj8,-(a7)		| put object address on stack
+		jsr	vputs			| update the screen
 		add.l	#14,a7			| clean up stack
 
@@ -1035,19 +1035,19 @@
 		bcc	dsinst1			| jump if in MS word
 
-		bset	d0,_vrbw08+1		| set group bit in LS byte
+		bset	d0,vrbw08+1		| set group bit in LS byte
 		bra	dsinst2			| ...
 
 dsinst1:	sub.w	#8,d0			| adjust for for byte
-		bset	d0,_vrbw08		| set group bit in MS byte
-
-dsinst2:	bset	#0,_vrcw		| set video reset type bit
-		tst.w	_ctrsw			| update center for scupd ?
-		beq	dsexit			| done if not
-
-dsins00:	move.l	_gdfsep,d0		| quit if no elements left
-		beq	dsexit			| ...
-
-		movea.l	d0,a1			| a1 = gdsp
-		move.l	G_NEXT(a1),_gdfsep	| gdfsep = gdsp->next
+		bset	d0,vrbw08		| set group bit in MS byte
+
+dsinst2:	bset	#0,vrcw			| set video reset type bit
+		tst.w	ctrsw			| update center for scupd ?
+		beq	dsexit			| done if not
+
+dsins00:	move.l	gdfsep,d0		| quit if no elements left
+		beq	dsexit			| ...
+
+		movea.l	d0,a1			| a1 = gdsp
+		move.l	G_NEXT(a1),gdfsep	| gdfsep = gdsp->next
 		move.w	#60,d2			| d2 = event PRIORITY * 4
 		movea.l	P_SL(a6),a2		| a2 points at gdstb
@@ -1066,5 +1066,5 @@
 
 		move.w	E_DATA1(a0),-(a7)	| get interpolate value
-		jsr	_fromfpu		| convert to milliseconds
+		jsr	fromfpu			| convert to milliseconds
 		tst.w	(a7)+			| ...
 		andi.l	#0x0000FFFF,d0		| clear high bits
@@ -1088,16 +1088,16 @@
 		move.w	#35,-(a7)		| ...
 		move.w	#1,-(a7)		| ...
-		move.l	_obj8,-(a7)		| ...
-		jsr	_vputs			| ...
+		move.l	obj8,-(a7)		| ...
+		jsr	vputs			| ...
 		add.l	#14,a7			| ...
-		bset	#3,_vrcw+1		| set video reset bit
-		tst.w	_ctrsw			| update center for scupd ?
-		beq	dsexit			| done if not
-
-dsintp0:	move.l	_gdfsep,d0		| quit if no elements left
-		beq	dsexit			| ...
-
-		movea.l	d0,a1			| a1 = gdsp
-		move.l	G_NEXT(a1),_gdfsep	| gdfsep = gdsp->next
+		bset	#3,vrcw+1		| set video reset bit
+		tst.w	ctrsw			| update center for scupd ?
+		beq	dsexit			| done if not
+
+dsintp0:	move.l	gdfsep,d0		| quit if no elements left
+		beq	dsexit			| ...
+
+		movea.l	d0,a1			| a1 = gdsp
+		move.l	G_NEXT(a1),gdfsep	| gdfsep = gdsp->next
 		move.w	#60,d2			| d2 = event PRIORITY * 4
 		movea.l	P_SL(a6),a2		| a2 points at gdstb
@@ -1121,10 +1121,10 @@
 		move.w	#50,-(a7)		| put 1st col on stack
 		move.w	#1,-(a7)		| put row on stack
-		move.l	_obj8,-(a7)		| put object address on stack
-		jsr	_vputa			| highlight 1st column
+		move.l	obj8,-(a7)		| put object address on stack
+		jsr	vputa			| highlight 1st column
 		move.w	#51,COL(a7)		| put 2nd col on stack
-		jsr	_vputa			| highlight 2nd col
+		jsr	vputa			| highlight 2nd col
 		add.l	#10,a7			| clean up stack
-		bset	#5,_vrcw+1		| set video reset bit
+		bset	#5,vrcw+1		| set video reset bit
 		bra	dspnch2			| go do maker update
 
@@ -1132,22 +1132,22 @@
 		move.w	#53,-(a7)		| put 1st col on stack
 		move.w	#1,-(a7)		| put row on stack
-		move.l	_obj8,-(a7)		| put object address on stack
-		jsr	_vputa			| highlight 1st column
+		move.l	obj8,-(a7)		| put object address on stack
+		jsr	vputa			| highlight 1st column
 		move.w	#54,COL(a7)		| put 2nd col on stack
-		jsr	_vputa			| highlight 2nd column
+		jsr	vputa			| highlight 2nd column
 		move.w	#55,COL(a7)		| put 3rd col on stack
-		jsr	_vputa			| highlight 3rd column
+		jsr	vputa			| highlight 3rd column
 		add.l	#10,a7			| clean up stack
-		bset	#6,_vrcw+1		| set video reset bit
-
-dspnch2:	jsr	_dsgmodz		| display updated modes
-		tst.w	_ctrsw			| update center for scupd ?
-		beq	dsexit			| done if not
-
-dspnch0:	move.l	_gdfsep,d0		| quit if no elements left
-		beq	dsexit			| ...
-
-		movea.l	d0,a1			| a1 = gdsp
-		move.l	G_NEXT(a1),_gdfsep	| gdfsep = gdsp->next
+		bset	#6,vrcw+1		| set video reset bit
+
+dspnch2:	jsr	dsgmodz			| display updated modes
+		tst.w	ctrsw			| update center for scupd ?
+		beq	dsexit			| done if not
+
+dspnch0:	move.l	gdfsep,d0		| quit if no elements left
+		beq	dsexit			| ...
+
+		movea.l	d0,a1			| a1 = gdsp
+		move.l	G_NEXT(a1),gdfsep	| gdfsep = gdsp->next
 		move.w	#60,d2			| d2 = event PRIORITY * 4
 		movea.l	P_SL(a6),a2		| a2 points at gdstb
@@ -1172,5 +1172,5 @@
 		beq	dsbar0			| jump if not
 
-		tst.w	_ctrsw			| update center for scupd ?
+		tst.w	ctrsw			| update center for scupd ?
 		beq	dsexit			| done if not
 
@@ -1219,5 +1219,5 @@
 | globals:
 | --------
-_ac_code:	.ds.b	1		| accidental code
+ac_code:	.ds.b	1		| accidental code
 
 | locals:
